#AS_Calendar {
	font-size: 12px;
	font-family: Arial,sans-serif;
	border-collapse: collapse;
	background: #F2F2F2;
	margin: 1px;
}

#AS_Calendar td {
	text-align: center;
	padding: 3px 4px;
	border: 1px solid white;
    font-size: 10px;
}

#AS_Calendar td.AS_Calendar_Day {
	cursor: pointer;
    color: black;
    font-weight: normal;
}

#AS_Calendar td.AS_Calendar_Day:hover {
	color: white;
	background: #91B2F3;
}

#AS_Calendar td.AS_Calendar_OffsetDay {
    color: silver;
}

#AS_Calendar td.AS_Calendar_Today {
	font-weight: bold;
	color: #91B2F3;
}

#AS_Calendar td.AS_Calendar_SelectedDay {
	color: white;
	background: #91B2F3;
}

#AS_Calendar input {
	width: 3em;
	font-size: 12px;
	text-align: center;
	margin-left: 5px;
	padding: 1px 1px 2px;
}

#AS_Calendar select {
	font-size: 13px;
	padding: 1px;
    width: 95px;
}

#AS_Calendar .AS_Calendar_Header td {
	background: #666;
	color: white;
}

#AS_Calendar span {
	cursor: pointer;
	color: #666;
	font-weight: bold;
	padding: 0 15px;
	font-size: 10px;
}

#AS_Calendar .AS_Calendar_TodayButton {
	margin: 0 3em;
	padding: 0 2px;
    font-size: 9px;
}

.DateControl_CalDiv {
	position: absolute;
	border: 1px solid silver;
	display: none;
	background: white;
    width: auto;
    z-index: 999;
}

.DateControl_DateInputBox {
    font-family:Arial,sans-serif;
    width: 80px;
}

.DateControl_CalIcon {
    margin: 0 0 -3px 2px;
    *margin-bottom: -1px;
    cursor: pointer;
}

#DateControl_ClearButton {
    padding: 1px 5px 2px;
    font-size: 8px;
    font-weight: bold;
    text-align: center;
	background: #F2F2F2;
    color: #999;
    cursor: pointer;
}

.TimeControl_TimeInputBox {
    width: 60px;
    font-family:Arial,sans-serif;
}

#TimeControl_Dropdown {
	position: absolute;
	border: 1px solid #ABADB3;
	margin-top: 24px;
	width: 90px;
	display: none;
	background: white;
    z-index: 9999;
    /*
    overflow: auto;
	height: 142px;
    */
}

#TimeControl_Dropdown.TimeControl_DropdownTop {
	margin-top: -147px;
	margin-top: -163px;
}

#TimeControl_Dropdown .TimeControl_TimeOptions {
	overflow: auto;
	height: 142px;
    margin: 0;
    border: 0;
}

#TimeControl_Dropdown .TimeControl_NowButton {
    background: #999;
    color: white;
    font: bold 10px Arial;
    cursor: pointer;
    padding: 2px 0 3px 5px;
    border-bottom: 1px solid silver;
}

.TimeControl_Dropdown div {
	padding: 2px 5px;
	cursor: default;
    font-size: 12px;
}

.TimeControl_Dropdown div:hover {
	background: #DEEDFE;
}

.TimeControl_Dropdown div.TimeControl_Selected, .TimeControl_Dropdown div.TimeControl_Selected:hover {
	background: Highlight;
    color: HighlightText;
}
